How to install giflib-tools on Debian 9 (Stretch)